Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062936 - [RFE] upgrade rhevm-reports to 3.4.0
Summary: [RFE] upgrade rhevm-reports to 3.4.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Yaniv Lavi
QA Contact: Barak Dagan
URL:
Whiteboard: infra
Depends On:
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-02-08 23:50 UTC by Alon Bar-Lev
Modified: 2016-02-10 19:20 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-12 14:05:39 UTC
oVirt Team: Infra


Attachments (Terms of Use)

Description Alon Bar-Lev 2014-02-08 23:50:50 UTC
Until now rhevm-reports was built using maven so at brew mead was used.

In 3.4 we ported build system to ant, so standard brew build can be used.

We need dist-git created for rhevm-reports to enable management of downstream packaging.

Comment 1 Alon Bar-Lev 2014-02-14 21:04:21 UTC
dist-git was created, modifying subject.

Comment 8 Barak Dagan 2014-03-27 17:02:30 UTC
Verified on av5, based on https://bugzilla.redhat.com/show_bug.cgi?id=1062929

Comment 10 Itamar Heim 2014-06-12 14:05:39 UTC
Closing as part of 3.4.0


Note You need to log in before you can comment on or make changes to this bug.